spring.application.name=Pc Futbol Gateway
server.port=8085

eureka.instance.preferIpAddress=true
eureka.client.registerWithEureka=true
eureka.client.fetchRegistry=true
eureka.client.serviceUrl.defaultZone=${EUREKA_URI:http://localhost:8761/eureka}

zuul.routes.market.path=/arcade/**
zuul.routes.market.serviceId=PCFUTBOL-ARCADE
